package kde-config-telepathy-accounts (not installed) failed to install/upgrade: poging tot overschrijven van '/usr/share/accounts/services/google-im.service', wat ook in pakket account-plugin-google 0.12+16.04.20160126-0ubuntu1 zit

Asked by Wim Vaassen

W: Doel Packages (partner/binary-i386/Packages) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60
W: Doel Packages (partner/binary-all/Packages) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60
W: Doel Translations (partner/i18n/Translation-nl_NL) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60
W: Doel Translations (partner/i18n/Translation-nl) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60
W: Doel Translations (partner/i18n/Translation-en) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: kde-config-telepathy-accounts (not installed)
ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73
Uname: Linux 4.4.0-87-generic i686
ApportVersion: 2.20.1-0ubuntu2.10
AptOrdering:
 kde-telepathy: Remove
 kde-telepathy-minimal: Remove
 kde-config-telepathy-accounts: Install
 kde-config-telepathy-accounts: Configure
 NULL: ConfigurePending
Architecture: i386
Date: Sun Oct 29 10:45:32 2017
DpkgHistoryLog:
 Start-Date: 2017-10-29 10:45:21
 Commandline: /usr/sbin/synaptic
 Requested-By: guillaume (1000)
 Install: kde-config-telepathy-accounts:i386 (4:15.12.3-0ubuntu1)
 Remove: kde-telepathy:i386 (15.04.20ubuntu1), kde-telepathy-minimal:i386 (15.04.20ubuntu1)
DpkgTerminalLog:
 Uitpakken van .../kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_i386.deb wordt voorbereid...
 Bezig met uitpakken van kde-config-telepathy-accounts (4:15.12.3-0ubuntu1) ...
 dpkg: fout bij verwerken van archief /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_i386.deb (--unpack):
  poging tot overschrijven van '/usr/share/accounts/services/google-im.service', wat ook in pakket account-plugin-google 0.12+16.04.20160126-0ubuntu1 zit
ErrorMessage: poging tot overschrijven van '/usr/share/accounts/services/google-im.service', wat ook in pakket account-plugin-google 0.12+16.04.20160126-0ubuntu1 zit
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: ktp-accounts-kcm
Title: package kde-config-telepathy-accounts (not installed) failed to install/upgrade: poging tot overschrijven van '/usr/share/accounts/services/google-im.service', wat ook in pakket account-plugin-google 0.12+16.04.20160126-0ubuntu1 zit
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Wim Vaassen (w-vaassen) said :
#1

Tried to restore by normal Package-scan an Updater, but no solution.
Rooky in developing. Please help me. Thank you.

W: Doel Packages (partner/binary-i386/Packages) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60
W: Doel Packages (partner/binary-all/Packages) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60
W: Doel Translations (partner/i18n/Translation-nl_NL) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60
W: Doel Translations (partner/i18n/Translation-nl) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60
W: Doel Translations (partner/i18n/Translation-en) is meerdere keren geconfigureerd in /etc/apt/sources.list:19 en /etc/apt/sources.list:60

Revision history for this message
actionparsnip (andrew-woodhead666) said :
#2

What is the output of:

cat -n /etc/apt/sources.list

Thanks

Revision history for this message
Wim Vaassen (w-vaassen) said :
#3

Hello,

Thnx for reply.

cat -n /etc/apt/sources.list
     1 # deb cdrom:[Lubuntu 16.04.1 LTS _Xenial Xerus_ - Release i386
(20160720)]/ xenial main multiverse restricted universe
     2 ## BRONNENLIJST VOOR UBUNTU 16.04 LTS XENIAL XERUS
     3 ## OOK VOOR XUBUNTU 16.04, LUBUNTU 16.04
     4 ## EN KUBUNTU 16.04
     5 ## Afkomstig van http://sites.google.com/site/computertip
     6 ## Deze lijst is voor de belangrijkste Nederlandse spiegelserver;
     7 ## u kunt desgewenst een snellere spiegelserver kiezen die
     8 ## dichter bij u in de buurt is, met Software & Updates.
     9 ## Alleen geschikt voor 16.04 LTS Xenial Xerus!
    10 #
    11 ## BRONNEN VOOR GEWONE UPDATES EN PROGRAMMA'S:
    12 #
    13 ## BRONNEN VOOR VEILIGHEIDSUPDATES:
    14 #
    15 ## BACKPORTS-BRONNEN (MET VERLAAGDE PRIORITEIT):
    16 #
    17 ## PARTNERBRON (VOOR PROGRAMMATUUR VAN
    18 ## PARTNERS VAN CANONICAL):
    19 deb http://archive.canonical.com/ubuntu xenial partner
    20 #
    21 ## BRON VOOR GOOGLE CHROME (STANDAARD UIT):
    22 ## Schakel hem alleen in als u Google Chrome hebt ge├»nstalleerd.
    23 ## Inschakelen kan via Software & Updates.
    24 # deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ xenial
main
    25
    26 # See http://help.ubuntu.com/community/UpgradeNotes for how to
upgrade to
    27 # newer versions of the distribution.
    28 # deb-src http://nl.archive.ubuntu.com/ubuntu/ xenial main
restricted
    29
    30 ## Major bug fix updates produced after the final release of the
    31 ## distribution.
    32
    33 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by
the Ubuntu
    34 ## team, and may not be under a free licence. Please satisfy
yourself as to
    35 ## your rights to use the software. Also, please note that
software in
    36 ## universe WILL NOT receive any review or updates from the
Ubuntu security
    37 ## team.
    38 # deb-src http://nl.archive.ubuntu.com/ubuntu/ xenial universe
    39 # deb-src http://nl.archive.ubuntu.com/ubuntu/ xenial-updates
universe
    40
    41 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by
the Ubuntu
    42 ## team, and may not be under a free licence. Please satisfy
yourself as to
    43 ## your rights to use the software. Also, please note that
software in
    44 ## multiverse WILL NOT receive any review or updates from the
Ubuntu
    45 ## security team.
    46 # deb-src http://nl.archive.ubuntu.com/ubuntu/ xenial multiverse
    47 # deb-src http://nl.archive.ubuntu.com/ubuntu/ xenial-updates
multiverse
    48
    49 ## N.B. software from this repository may not have been tested as
    50 ## extensively as that contained in the main release, although it
includes
    51 ## newer versions of some applications which may provide useful
features.
    52 ## Also, please note that software in backports WILL NOT receive
any review
    53 ## or updates from the Ubuntu security team.
    54 # deb-src http://nl.archive.ubuntu.com/ubuntu/ xenial-backports
main restricted universe multiverse
    55
    56 ## Uncomment the following two lines to add software from
Canonical's
    57 ## 'partner' repository.
    58 ## This software is not part of Ubuntu, but is offered by
Canonical and the
    59 ## respective vendors as a service to Ubuntu users.
    60 deb http://archive.canonical.com/ubuntu xenial partner
    61 deb-src http://archive.canonical.com/ubuntu xenial partner
    62
    63 # deb-src http://security.ubuntu.com/ubuntu xenial-security
universe
    64 deb http://nl.archive.ubuntu.com/ubuntu/ xenial universe
restricted main
    65 deb-src http://nl.archive.ubuntu.com/ubuntu/ xenial universe
restricted main #Added by software-properties
    66 deb http://security.ubuntu.com/ubuntu/ xenial-security universe
restricted main
    67 deb http://nl.archive.ubuntu.com/ubuntu/ xenial-updates
restricted universe main
    68 # deb-src http://security.ubuntu.com/ubuntu xenial-security
multiverse

2017-10-29 12:17 GMT+01:00 actionparsnip <
<email address hidden>>:

> Your question #660098 on ktp-accounts-kcm in Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/ktp-accounts-
> kcm/+question/660098
>
> Status: Open => Needs information
>
> actionparsnip requested more information:
> What is the output of:
>
> cat -n /etc/apt/sources.list
>
> Thanks
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
> https://answers.launchpad.net/ubuntu/+source/ktp-accounts-
> kcm/+question/660098
>
> You received this question notification because you asked the question.
>

--
Beste ,
Dear ,

Groet,
Regards,

Wim F H Vaassen
Raadgever | Counselor *Vaassen Raadgevers* *Kubus
Eindhoven Centrum*
___________________________________________________________________________
Personal & Business www.vaassenraadgevers.nl
www.kubuseindhovencentrum.nl
5611 DM Eindhoven 135 +316 57 330 144
___________________________________________________________________________

Business Administration & Consult | Coaching | Mediation | (Real) Estate
Planning | Taxes

Revision history for this message
Manfred Hampl (m-hampl) said :
#4

1. for " Doel Packages (partner/binary-i386/Packages) is meerdere keren geconfigureerd "
As the error message tell: some sources are defined twice.

I suggest thyt you issue the command

sudo gedit /etc/apt/sources.list
and remove the lines 16-19.

2. for "package ... failed to install/upgrade: poging tot overschrijven van"
The package management system keeps records about the files installed by packages to avoid that one package overwrites a file from another one during installation.

The file '/usr/share/accounts/services/google-im.service' is provided by two different packages (kde-config-telepathy-accounts and pakket account-plugin-google)

You have the choice of
- install only kde-config-telepathy-accounts but not pakket account-plugin-google
- install only pakket account-plugin-google but not kde-config-telepathy-accounts
- add specific options that the package manager allows unconditional overwriting of files (which might cause that packages cease to work)

Revision history for this message
vaibhav singh (rockey1) said :
#5

if i could get a bit clear view i might be able to help
Say if your problem is due to overwrite then just find the package and do a force overwrite.

sudo find /var/cache -name "kde-config-telepathy-accounts*"

then just use
 sudo dpkg -i --force-overwrite package location which is causing problem
 then
do fix install

sudo apt-get -f install

i may work

Can you help with this problem?

Provide an answer of your own, or ask Wim Vaassen for more information if necessary.

To post a message you must log in.